Last Comment Bug 856456 - Prompts to save unmodified message forward draft (commit in bug 762594 not complete fix)
: Prompts to save unmodified message forward draft (commit in bug 762594 not co...
Status: RESOLVED FIXED
[fixed by bug 745919]
: regression
Product: Thunderbird
Classification: Client Software
Component: Message Compose Window (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 23.0
Assigned To: Magnus Melin
:
:
Mentors:
Depends on: 745919
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-31 13:23 PDT by Jonathan Kamens
Modified: 2013-04-30 02:50 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
email message demonstrating issue (4.80 KB, message/rfc822)
2013-03-31 13:23 PDT, Jonathan Kamens
no flags Details

Description Jonathan Kamens 2013-03-31 13:23:39 PDT
Created attachment 731697 [details]
email message demonstrating issue

The commit in bug 762594 does not fully fix the issue.

I have attached an email message for which the issue still occurs even after that commit.

I regressed nightly builds and found that the first one in which the bug occurs is 2011-09-23. I'm betting that the commit in bug 679476 is responsible for introducing this bug.
Comment 1 Magnus Melin 2013-04-11 13:24:56 PDT
Bug 745919 will fix this.
Comment 2 Magnus Melin 2013-04-30 02:50:32 PDT
Bug 745919 fixed this.

Note You need to log in before you can comment on or make changes to this bug.